Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/threads/{threadId} \ --header 'X-API-Key: <api-key>'
{ "thread": { "id": "<string>", "organizationId": "<string>", "agentVersionId": "<string>", "toPhoneNumber": "<string>", "fromPhoneNumber": "<string>", "fromPhoneNumberId": "<string>", "leadId": "<string>", "isActive": true, "createdAt": "<string>", "updatedAt": "<string>", "closedAt": "<string>", "closedReason": "<string>", "agentId": "<string>", "agentDetails": { "id": "<string>", "name": "<string>", "description": "<string>" }, "agentVersionDetails": { "id": "<string>", "version": 123, "smsMaxTokens": 123, "smsTemperature": 123 }, "metadata": {}, "variables": {} } }
Get details of a specific SMS thread
Thread details
Show child attributes